onEvent('recipes', (event) => {
    event.shaped('artifacts:cross_necklace', ['ABA', 'BCB', 'DED'], {
        A: 'forbidden_arcanus:arcane_gold_nugget',
        B: 'dustrial_decor:gold_chain',
        C: 'curios:amulet',
        D: 'minecraft:gold_nugget',
        E: 'minecraft:gold_ingot'
    }).id('kubejs:artifacts/cross_necklace')
})